﻿#mycontain {
    padding: 0px;
    margin: 0px 0px 30px 0px;
    clear: both;
    min-height: 800px;
}

.banner {
    background: url("../images/drp/drpbg.jpg") no-repeat center;
}

.contain_title {
    clear: both;
    color: #ff6a00;
    font-size: 30px;
    font-weight: 800;
    text-align: center;
    height: 80px;
    line-height: 100px;
    margin: 20px 0px 20px 0px;
}

.contain_box {
    overflow: hidden;
    width: 1215px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    clear: both;
}

.containpart {
    display: block;
    overflow: hidden;
    margin: 0px 0px 50px 0px;
    padding: 10px 0px;
    font-size: 14px;
    font-stretch: condensed;
    line-height: 25px;
    color: #808080;
    min-height: 100px;
}

.partimgs {    
    float: left;
    width: 100%;    
}

.parttxt {
    border:solid #cccccc 1px;
    border-radius:10px;
    margin:10px 120px;
    padding:20px;
}

    .parttxt p {
        margin: 10px 0px;
        text-indent: 2em;
        line-height: 2em;
    }

#contain_tedain1 .partimgs {    
    height:258px;    
    background: url("../images/drp/c1.jpg") no-repeat center top;
    background-size:contain;
}

#contain_tedain2 .partimgs {        
    height:800px;    
    background: url("../images/drp/pc3.jpg") no-repeat center top;
    background-size:contain;
}

#contain_tedain3 .partimgs {
    height:800px;    
    background: url("../images/drp/pc4.jpg") no-repeat center top;
    background-size:contain;
    margin-bottom:50px;
}

#contain_tedain4 .partimgs {    
    height:800px;    
    background: url("../images/drp/pc5.jpg") no-repeat center top;
    background-size:contain;
    margin-bottom:50px;
}
